Build #692

Parameters
VERSION_NAME
Which version should be used